
[377M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.490000
AmbientRed=0.510000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.950000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.250000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.490000
DiffuseGreen=0.480000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.290000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.30000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=-0.000000
Sun_Intensity=101.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.600000
Terrain_Reflectance=0.07000
Terrain_Reflectance_Blue=0.570000
Terrain_Reflectance_Green=0.560000
Terrain_Reflectance_Red=0.550000
Turbidity=0.000000
UseFog=false

[377M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.490000
AmbientRed=0.510000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=5.300000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.730000
FogBlue=0.790000
FogEnd=1275.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=559.000000
Greenstein_Value=1.000000
Inscattering=0.240000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMip_Bias=-0.000000
Particle_Lighting=1.340000
Rayleigh_Multiplier=0.050950
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.000000
Specular_Alpha=0.200000
Specular_Glossiness=4.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=-0.010000
Sun_Intensity=103.000000
SuperbowlFogEnd=10990.000000
SuperbowlFogStart=-290.000000
Superbowl_Scale=0.400000
Terrain_Reflectance=0.04300
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.550000
Terrain_Reflectance_Red=0.550000
Turbidity=-0.100000
UseFog=true

[377M_hazy_clear]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.520000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.180000
Character_Lighting=1.000000
Cloud_Scale=1.000000
CloudName=Us_clear
DiffuseBlue=0.520000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.620000
FogBlue=0.680000
FogEnd=975.000000
FogGreen=0.580000
FogRed=0.570000
FogStart=30.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.010000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.32000
Rayleigh_Multiplier=0.5
Skybox_Scale=92.000000
SkyboxName=Us_clouded2
SkyboxSaturation=0.150000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=102.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=0.220000
Superbowl_Scale=0.350000
SuperbowlFogEnd=3960.000000
SuperbowlFogStart=-760.000244
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.530000
Terrain_Reflectance_Red=0.54000
Terrain_Reflectance=0.0500000
Turbidity=-0.090000
UseFog=false

[377M_hazy_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.140000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=5.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.460000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.180000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.420580
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=69.309998
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.250000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.400000
Terrain_Reflectance_Green=0.400000
Terrain_Reflectance_Red=0.420000
Turbidity=0.000000
UseFog=false

[377M_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.110000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.380580
SkyboxName=Evening_clear
SkyboxSaturation=0.430000
Skybox_Scale=40.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=-0.000000
Sun_Intensity=105.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.560000
Terrain_Reflectance=0.080500
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.460000
Terrain_Reflectance_Red=0.450000
Turbidity=0.100000
UseFog=false

[377M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.410000
FogBlue=0.480000
FogEnd=685.000000
FogGreen=0.440000
FogRed=0.430000
FogStart=-6.000000
Greenstein_Value=1.000000
Inscattering=0.160000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.320140
SkyboxName=Morning_clear
SkyboxSaturation=0.320000
Skybox_Scale=99.000000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=0.000000
Sun_Intensity=97.000000
SuperbowlFogEnd=5920.000000
SuperbowlFogStart=-5490.000000
Superbowl_Scale=0.420000
Terrain_Reflectance=0.220000
Terrain_Reflectance_Blue=0.430000
Terrain_Reflectance_Green=0.420000
Terrain_Reflectance_Red=0.420000
Turbidity=0.000000
UseFog=true

[377M_heavyrain_heavycloud]
AmbientGreen=0.490000
AmbientRed=0.460000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation
Cloud_Scale=5.000000
DiffuseBlue=0.580000
DiffuseGreen=0.580000
DiffuseRed=0.560000
Extinction=0.270000
FogBlue=0.290000
FogEnd=385.000000
FogGreen=0.300000
FogRed=0.290000
FogStart=-25.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.510580
SkyboxName=Evening_clear
SkyboxSaturation=0.4165774
Skybox_Scale=46.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=-0.000000
Sun_Intensity=67.000000
SuperbowlFogEnd=1760.000000
SuperbowlFogStart=-460.000244
Superbowl_Scale=0.300000
Terrain_Reflectance=0.62000
Terrain_Reflectance_Blue=0.510000
Terrain_Reflectance_Green=0.430000
Terrain_Reflectance_Red=0.410000
Turbidity=-0.500000
UseFog=true

[377M_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.320000
FogBlue=0.550000
FogEnd=175.000000
FogGreen=0.530000
FogRed=0.500000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=0.740000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.210000
Specular_Glossiness=4.000000
SunDir=0.7854797 -0.5106865 0.3496009
SunOffset=-0.000000
Sun_Intensity=72.000000
SuperbowlFogEnd=1399.999939
SuperbowlFogStart=-5750.000000
Superbowl_Scale=0.240000
Terrain_Reflectance=0.53000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.430000
Turbidity=0.000000
UseFog=true
